<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Intro-Peace-512px.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="3.0.html">الفصل الثالث: مهارات التواصل</h4></a>
    
    <h3>3.1 - التعريفات والسياق</h3>
    
    <p>السؤال الرئيسي: لماذا يُعد الإنصات الإيجابي مهارة أساسية لبناة السلام وما هي الطرق المختلفة لممارسة ذلك؟</p>

    <h2>الإنصات: أساس تحليل النزاعات الجيد</h2>
    
    <hr />
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103647&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103647/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p>المقصود بتحليل الصراعات هو كيف تفكر فيما تواجهه. وللقيام بهذا الأمر هناك مهارة أولية هامة واحدة، ولا تتطلب هذه المهارة أمرًا يحتاج إلى تفكير بارع أو جلب موارد هائلة للتأثير على مشكلة ما. إنها أمر ممتاز للغاية، فضلاً عن أهميتها الكبيرة، وهي مهارة الإنصات. يُعد الإنصات الجيد هو الخطوة الأولى، المهمة حقًا، للتحليل الجيد.</p>
    
    <p>وما أعنيه الآن بالإنصات ليس مجرد سماع الأشياء فقط، أو القدرة على الحصول على المعلومات ومعالجتها فقط. ويعتبر الإنصات الجيد مهارة فعالة وتشاركية واستنباطية. كان لي صديق قديم من أيرلندا الشمالية يقول غالبًا أن "الإنصات الفعال الجيد لا يقتصر على الانتظار إلى أن يحين دورك في الحوار، بل يتطلب المشاركة، وطرح الأسئلة المناسبة. كما يتطلب أيضًا طرقًا يمكنك فيها الحصول على معلومات من أولئك الذين يفهمون الوضع والسياق والصراع الذي ستنغمس فيه أنت أو آخرين. ولذلك فالإنصات الجيد ليس مجرد مهارة بشرية في غاية الأهمية لكنه يمثل إحدى الأدوات الهامة لتحليل الصراعات.</p>
    
    <p>أذكر حينما كنت طفلاً في الولايات المتحدة وكانت لدينا شبكة ضخمة من السكك الحديدية في الدولة بأكملها، وكانت السكك الحديدية إحدى وسائل الموصلات الرئيسية لنقل الأشخاص والبضائع وما إلى ذلك. لذلك عندما تقود سيارتك لأي مكان أو على الأقل خارج المدن الكبيرة، تصل إلى أحد معابر السكك الحديدية وترى بجوار مسار السكك الحديدية علامة على شكل 'X'. ودائمًا ما تعني هذه العلامة "التوقف، والنظر، والإنصات". تخيل هذه الصورة في ذهنك لأن ما تود القيام به هو التوقف والتراجع والتقييم والنظر بهدف محاولة جمع المعلومات، ثم أنصت لأنك بحاجة إلى فهم الوضع قبل المتابعة تمامًا مثل عبور مسار السكة الحديد.</p>
    
    <p>لدينا الآن، بالطبع، وسائل أكثر تعقيدًا للإنذار المبكر والتي سأتحدث عنها بمزيد من التفصيل لاحقًا. وفي واقع الأمر مع تقدمي في السن، تطورت علامة "X" بجوار مسار السكة الحديدية إلى إشارات ضوئية تشبه إلى حد ما ذراع متعامد مع رنين جرس، وتكون إنذارًا مبكرًا لاقتراب القطار. ولدينا الآن بوابات صلب أكثر تعقيدًا من الإشارات. ولكن يجب عليك العودة إلى العناصر الأساسية، وهي: التوقف، والنظر، والإنصات. ومجددًا، يستند تحليل الصراعات الجيد إلى القدرة على الإنصات.</p>
    
    <h1>لا يقتصر الإنصات الإيجابي الانتظار إلى أن يحين دورك في الحوار، بل يتطلب المشاركة وطرح الأسئلة المناسبة.</h1>
    
    <img src="Files/idea.png" alt="" />
    
    [polldaddy poll="9835332"]
    
    <img src="Files/Icon-Poll-300px.png" alt="" />
    
    <hr />
    
    <ul>
         <li><p>فكّر في إجابتك على سؤال الاستطلاع.</p></li>
         <li><p>لماذا تقيم نفسك هكذا؟</p></li>
         <li><p>ما هي الحالات المحددة التي تشعر فيها بأن مهارات الإنصات لديك محل اختبار؟</p></li>
    </ul>
    
    <p><a href='3.1.1 - Discussion activity.html'><span class='avia_iconbox_title' >انضم للمناقشة</span></a></p>
    
    <img src="Files/Discussions-Icon-2.png" alt="" />
    
    <h2>ما المقصود بالإنصات الإيجابي؟</h2>
    
    <hr />
    
    <p><strong>الأهداف التعليمية</strong></p>
    <ul>
         <li><p>سرد سبع تقنيات للإنصات الإيجابي</p></li>
         <li><p>تحديد أنواع تقنيات الإنصات الإيجابي المتصلة بعملك</p></li>
    </ul>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103645&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103645/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p>يعتبر التواصل الفعال عنصرًا أساسيًا لإدارة الصراع. عندما نفكر في التواصل الفعال غالباً ما نفكر كيف يمكننا أن ننقل أفكارنا ومشاعرنا إلى الآخرين بفعالية. يتم التركيز هنا على التعبير، وعادةً ما يحدث هذا التعبير من خلال استخدام كلمات أو التحدث. ولكن هناك عملية أخرى لا تقل أهمية عما يحدث في عملية التواصل، وهذه العملية هي الإنصات. نقضي الكثير من الوقت نفكر في مهارات التحدث ونعمل على تطويرها بحيث نصبح متواصلين بشكلٍ أفضل، ولكن أهملنا التفكير في مهارات الإنصات لدينا وتطويرها. لا يعتبر الإنصات عملًا سلبيًا حيث نكتفي بتلقي المعلومات في صمت، بل هو عمل إيجابي ونحتاج حقًا إلى تطوير مهارات الإنصات الفعال لدينا.</p>
    
    <p>فما هي مهارات الإنصات الفعال؟ هناك ست مهارات للإنصات الفعال، وهي: التشجيع وإعادة الصياغة والتوضيح والاستنباط والتعاطف والتلخيص. دعونا نستكشف كل مهارة من مهارات الإنصات الفعال هذه واحدة تلو الأخرى. </p><p>التشجيع – تشجع المتحدث من خلال إظهار مدى اهتمامك بما يقوله حيث تنقل الاهتمام وتحفز المتكلم على الاستمرار في حديثه. وعندما أنصت وأقول، "فهمت" أو "أجل"، فإنني أشجع المتحدث، لذلك استخدم كلمات لا تحمل معنى محددًا بنبرة إيجابية ولا أميل إلى أن اتفق أو اختلف مع ما يقوله المتحدث. لا نصدر أحكامًا، بل نظهر الاهتمام فقط. </p><p>أسلوب الإنصات الفعال الثاني هو الاستنباط. فأنت تحاول استنباط المزيد من المعلومات من المتحدث، عندما تريد الاستنباط فأنت تشجع المتحدث ليكشف عن احتياجاته واهتماماته. يساعدك الاستنباط على إيجاد شعور من التواصل المفتوح. ومرة أخرى، إنك لا توافق أو تختلف مع ما يقوله المتحدث وينبغي أن تكون كلماتك بدون معنى محدد ونبرة الصوت إيجابية. تريد أن تسأل أسئلة مفتوحة ليس لها إجابات محددة، وليست أسئلة مغلقة، لاستمرار الشخص في حديثه. وتأكد من أن تكون لغة جسدك صريحة ومشجعة. اطرح أسئلة مثل، "ما أهمية هذا الأمر بالنسبة لك؟" و "هل يمكنك إخباري بالمزيد؟"</p>
    
    <p>مهارة الإنصات الفعال الثالثة التي أريد التحدث عنها هي إعادة الصياغة. عندما تؤكد الكلام مرة ثانية فأنت تخبر الآخرين أنك تنصت بعناية وتفهم اهتمامات المتحدث. وما تقوم به هو إعادة صياغة النقاط التي ذكرها المتحدث من أجل التحقق من مدى استيعابك لما قاله، كما لا تدرج آرائك الخاصة أو تصدر حكمًا على ما يقال. فأنت تتأكد من مستوى دقة فهمك فحسب. عندما أكرر بأنه يمكنني القول، "هل سيكون من الصحيح القول..." أو "ما أسمعه هو... هل هذا صحيح؟"</p>
    <p>أسلوب الإنصات الجيد الرابع هو التوضيح. عندما تقوم بالتوضيح فأنت تحاول فهم العبارات الغامضة أو غير الواضحة. إذا كان المتحدث يقول شيئًا لا تفهمه، فقد ترغب في إخباره "لست متأكدًا من متابعتي لك، هل يمكنك أن تخبرني عن...؟" تأكد من عدم مقاطعتك كثيرًا، وتذكر أن تطرح أسئلة مفتوحة ليس لها إجابات محددة تتيح للمتحدث قول المزيد.</p>
    
    <p>الأسلوب الخامس هو: التعاطف. التعاطف هو أسلوب الإنصات الفعال التالي. عندما تؤكد أنك تحاول فهم وجهات نظر الآخرين، فأنت تُظهر احترامك لوجهة نظر المتحدث وتفهمك لمشاعره وتعترف بأن تجاربه صحيحة دون قبول استنتاجاته بالضرورة. وينبغي عليك الاعتراف بتجارب المتحدث بدلاً من الموافقة عليها. هل يمكنك إعطاء بعض الأمثلة؟ "تبدو وكأنك تشعر بـ..." أو "مما أسمعه، تبدو..."</p>
    
    <p>إنّ آخر مهارة إنصات إيجابي أود أن أشاركها معكم هي التلخيص. عند قيامك بالتلخيص، فإنك تجمع الأفكار والمعلومات المهمة معًا. وذلك لأنك تحتاج إلى مراجعة القضايا التي أثيرت وترغب في تسليط الضوء على أهم الأمور. "هنا ما قمت بجمعه..." أو "يبدو أن الأفكار الرئيسية هي..." وعندما توجز النقاط، فإنك بذلك تضع أساسًا لإجراء مزيد من المناقشة.</p>
    
    <p>قف، هل تشعر بالإرهاق؟ نعم، أنا مرهق. قد يكون الإنصات الفعال أمرًا مُجهدًا. فإذا كنت تنصت بشكلٍ إيجابي، فأنت تستنفذ طاقتك. فهو عمل، ولكن عمل يؤتي ثماره. ويُعد الإنصات الجيد أمرًا ضروريًا لتحقيق التواصل الفعال. وعندما تنصت بشكلٍ إيجابي، فأنت تبني علاقات، ويتعلق بناء السلام كليًا ببناء العلاقات.</p>
    
    <p><strong>تقنيات الإنصات الإيجابي<br />
    </strong></p>
    <p>يوجز هذا الرسم المعلوماتي تقنيات الإنصات الإيجابي السبعة المختلفة والسياقات المتنوعة التي يرغب المرء في استخدام التقنيات معها.</p>
    <p><a href="http://cdncf38.usip.org/Courses/Introduction+to+Peacebuilding+2016/Active-Listening-V100715-One-Page.pdf" target="_blank" rel="noopener">انقر هنا لتنزيل هذا الرسم المعلوماتي</a></p>
    
    
    <img src="Files/Infographic-Highlight-Icon3.png" alt="" />
    
    [polldaddy poll="9835337"]
    
    <img src="Files/Icon-Poll-300px.png" alt="" />
    
    <hr />
    
    <ul>
         <li><p>فكّر في إجابتك على سؤال الاستطلاع.</p></li>
         <li><p>لماذا تجد أن تقنية الإنصات الإيجابي المحددة هذه أكثر فائدة في ضوء السياقات التي تعمل فيها؟</p></li>
    </ul>
    
    <p><a href='3.1.2 - Discussion activity.html'><span class='avia_iconbox_title' >انضم للمناقشة</span></a></p>
    
    <img src="Files/Discussions-Icon-2-2.png" alt="" />
    
    <h1>يحتاج الأمر إلى شخصين للتصريح بالحقيقة؛ أحدهما يتحدث والآخر ينصت".</h1>
    <p>– هنري ديفيد ثورو – </p>
    
    <p><a href="https://upload.wikimedia.org/wikipedia/commons/d/d3/Henry_David_Thoreau_-_Dunshee_ambrotpe_1861.jpg" target="_blank" rel="noopener">مصدر الصورة موقع Wikimedia.</a>.</p>
    
</div>
